.shadetabs{
	margin-left: 0;
	margin-top: 1px;
	margin-bottom: 0;
	font: bold 12px Verdana;
	list-style-type: none;
	text-align: left;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0px;


}

.shadetabs li{
	display: inline;
	margin: 0;
	padding-left: 0px;

}

.shadetabs li a{
	text-decoration: none;
	padding: 3px 7px;
	border: 1px solid #999999;
	color: #333333;
	background: url(shade.gif) repeat-x left top;
	margin-right: -10px;
	margin-left: 0px;

}

.shadetabs li a:visited{
/*color: #E60005;*/
color: #000000;
}

.shadetabs li a:hover{
text-decoration: underline;
color: #333333;
}

.shadetabs li.selected{
position: relative;
top: 1px;
}

.shadetabs li.selected a{
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #E60005;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: #FFFFFF;
	color: #E60005;



}

.shadetabs li.selected a:hover{ /*selected main tab style */
text-decoration: none;
}

.contentstyle{
	border: 1px solid #999999;
	width: 98%;
	padding: 5px;



}
